Subject: New Reply Received - Return request items not collected yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 13:00:24 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Return request items not collected yet  Ticket comment <div id="yiv9434819348">
<div id="yMail_cursorElementTracker_1639832156647">Hi,</div>
<div id="yMail_cursorElementTracker_1639832162945">I kindly request you to speed up this issue at the earliest since I will be traveling outside Kuwait soon. I am also willing to return the items personally to my nearest centrepoint store.</div>
<div id="yMail_cursorElementTracker_1639832360503">Also kindly update me regarding the refund. </div>
<div id="yMail_cursorElementTracker_1639832404943"><br></div>
<div id="yMail_cursorElementTracker_1639832405717"><br></div>
<div id="yMail_cursorElementTracker_1639832386212">
<br><div id="yiv9434819348ymail_android_signature"><a rel="noreferrer" id="yiv9434819348ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv9434819348yqt84329" class="yiv9434819348yqt6565802458"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div></div>
</div>
</blockquote></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Dec 2021 at 9:21, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv9434819348"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Susan,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div></div>
<div dir="ltr"><div dir="ltr">
<div><br style=""></div>
<div dir="ltr">We have forwarded your query concerning order number 8112138515 to the concerned team and we will be in touch with you ASAP to assist you in resolving this issue.</div>
<div><br style=""></div>
<div>We request you to please allow us some time so that we can work on this and do the needful.</div>
<div><br style=""></div>
<div>We appreciate your patience.</div>
<div><br style=""></div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3491257